Bug 173172 - Magma rpm dependencies failure
Magma rpm dependencies failure
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: magma (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 14:06 EST by Dean Jansa
Modified: 2009-04-16 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0168
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Jansa 2005-11-14 14:06:55 EST
Description of problem:
Installing latest ia64 rpms produces:

error: Failed dependencies:
        libmagma.so()(64bit) is needed by magma-1.0.2-0.ia64
        libmagmamsg.so()(64bit) is needed by magma-1.0.2-0.ia64



magma rpms:
magma-1.0.2-0.ia64.rpm        magma-plugins-1.0.3-0.ia64.rpm
magma-devel-1.0.2-0.ia64.rpm


From cluster-ia64-2005-11-14-1050 build.
Comment 1 Chris Feist 2005-11-14 17:54:23 EST
Should be fixed in the latest magma-1.0.3-0 build (cluster-2005-11-14-1647)
Comment 2 Chris Feist 2005-11-14 17:58:57 EST
This is actually fixed in current release of magma (1.0.2-0)
Comment 3 Chris Feist 2005-11-14 18:05:42 EST
Ignore that last comment (#2), it was for a different bug.
Comment 4 Dean Jansa 2005-11-16 16:32:47 EST
Fixed in cluster-2005-11-14-1647 build.
Comment 5 Red Hat Bugzilla 2006-01-06 15:21:01 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0168.html

Note You need to log in before you can comment on or make changes to this bug.